<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:padding="16dp">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="vertical" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp">

        <TextView
            android:id="@+id/menu_clear"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/accent_radius_bg"
            android:foreground="?android:selectableItemBackground"
            android:paddingLeft="24dp"
            android:paddingTop="8dp"
            android:paddingRight="24dp"
            android:paddingBottom="8dp"
            android:text="清空"
            android:textColor="@color/colorWhite"
            android:textSize="?attr/textSizeXXX" />

        <TextView
            android:id="@+id/menu_enter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:background="@drawable/accent_radius_bg"
            android:foreground="?android:selectableItemBackground"
            android:paddingLeft="24dp"
            android:paddingTop="8dp"
            android:paddingRight="24dp"
            android:paddingBottom="8dp"
            android:text="确定"
            android:textColor="@color/colorWhite"
            android:textSize="?attr/textSizeXXX" />


    </LinearLayout>


</LinearLayout>